[SRU] mitaka point release

Bug #1668313 reported by Chuck Short on 2017-02-27
14
This bug affects 2 people
Affects Status Importance Assigned to Milestone
Ubuntu Cloud Archive
Undecided
Unassigned
Mitaka
Undecided
Unassigned
ceilometer (Ubuntu)
Undecided
Unassigned
Xenial
Undecided
Unassigned
heat (Ubuntu)
Undecided
Unassigned
Xenial
Undecided
Unassigned
horizon (Ubuntu)
Undecided
Unassigned
Xenial
Undecided
Unassigned
neutron (Ubuntu)
Undecided
Unassigned
Xenial
Undecided
Unassigned
nova (Ubuntu)
Undecided
Unassigned
Xenial
Undecided
Unassigned
nova-lxd (Ubuntu)
Undecided
Unassigned
Xenial
Undecided
Unassigned
swift (Ubuntu)
Undecided
Unassigned
Xenial
Undecided
Unassigned

Bug Description

New point releases for misc openstack components for the mitaka release:

ceilometer 6.1.4
heat 6.1.1
horizon 9.1.1
neutron 8.4.0
swift 2.7.1
nova 13.1.3
nova-lxd 13.3.0

Updates will undergo the normal deployment and functional testing using charms and tempest (the upstream functional test suite for OpenStack).

Chuck Short (zulcss) on 2017-02-27
description: updated
Chuck Short (zulcss) on 2017-02-27
description: updated
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in nova (Ubuntu):
status: New → Confirmed
Chuck Short (zulcss) on 2017-03-01
description: updated
Chuck Short (zulcss) on 2017-03-01
description: updated
James Page (james-page) on 2017-03-09
description: updated
James Page (james-page) on 2017-03-09
Changed in cloud-archive:
status: New → Invalid

Hello Chuck, or anyone else affected,

Accepted neutron into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/neutron/2:8.4.0-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in neutron (Ubuntu Xenial):
status: New → Fix Committed
tags: added: verification-needed
Brian Murray (brian-murray) wrote :

Hello Chuck, or anyone else affected,

Accepted horizon into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/horizon/2:9.1.1-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in horizon (Ubuntu Xenial):
status: New → Fix Committed
Changed in heat (Ubuntu Xenial):
status: New → Fix Committed
Brian Murray (brian-murray) wrote :

Hello Chuck, or anyone else affected,

Accepted heat into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/heat/1:6.1.1-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in ceilometer (Ubuntu Xenial):
status: New → Fix Committed
Brian Murray (brian-murray) wrote :

Hello Chuck, or anyone else affected,

Accepted ceilometer into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/ceilometer/1:6.1.4-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in swift (Ubuntu Xenial):
status: New → Fix Committed
Brian Murray (brian-murray) wrote :

Hello Chuck, or anyone else affected,

Accepted swift into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/swift/2.7.1-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Brian Murray (brian-murray) wrote :

The other bug which the nova upload references in its changelog is missing an SRU test case and doesn't seem to be fixed in Zesty.

Changed in nova-lxd (Ubuntu Xenial):
status: New → Fix Committed
Brian Murray (brian-murray) wrote :

Hello Chuck, or anyone else affected,

Accepted nova-lxd into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nova-lxd/13.3.0-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

James Page (james-page) wrote :

Hello Chuck, or anyone else affected,

Accepted ceilometer into mitaka-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:mitaka-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-mitaka-needed to verification-mitaka-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-mitaka-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

tags: added: verification-mitaka-needed
James Page (james-page) wrote :

Hello Chuck, or anyone else affected,

Accepted heat into mitaka-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:mitaka-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-mitaka-needed to verification-mitaka-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-mitaka-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

James Page (james-page) wrote :

Hello Chuck, or anyone else affected,

Accepted horizon into mitaka-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:mitaka-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-mitaka-needed to verification-mitaka-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-mitaka-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

James Page (james-page) wrote :

Hello Chuck, or anyone else affected,

Accepted neutron into mitaka-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:mitaka-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-mitaka-needed to verification-mitaka-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-mitaka-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

James Page (james-page) wrote :

Hello Chuck, or anyone else affected,

Accepted nova-lxd into mitaka-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:mitaka-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-mitaka-needed to verification-mitaka-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-mitaka-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

James Page (james-page) wrote :

Hello Chuck, or anyone else affected,

Accepted swift into mitaka-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:mitaka-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-mitaka-needed to verification-mitaka-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-mitaka-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

James Page (james-page) wrote :

trusty-mitaka-proposed tempest test results:

12:27:32 ======
12:27:32 Totals
12:27:32 ======
12:27:32 Ran: 103 tests in 942.0000 sec.
12:27:32 - Passed: 97
12:27:32 - Skipped: 6
12:27:32 - Expected Fail: 0
12:27:32 - Unexpected Success: 0
12:27:32 - Failed: 0
12:27:32 Sum of execute time for each test: 549.1070 sec.

tags: added: verification-mitaka-done
removed: verification-mitaka-needed
Brian Murray (brian-murray) wrote :

Hello Chuck, or anyone else affected,

Accepted nova into xenial-proposed. The package will build now and be available at https://launchpad.net/ubuntu/+source/nova/2:13.1.3-0ubuntu1 in a few hours, and then in the -proposed repository.

Please help us by testing this new package. See https://wiki.ubuntu.com/Testing/EnableProposed for documentation on how to enable and use -proposed.Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-needed to verification-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

Changed in nova (Ubuntu Xenial):
status: New → Fix Committed
James Page (james-page) wrote :

xenial-mitaka-proposed testing:

10:14:41 ======
10:14:41 Totals
10:14:41 ======
10:14:41 Ran: 103 tests in 1041.0000 sec.
10:14:41 - Passed: 97
10:14:41 - Skipped: 6
10:14:41 - Expected Fail: 0
10:14:41 - Unexpected Success: 0
10:14:41 - Failed: 0
10:14:41 Sum of execute time for each test: 590.8753 sec.

tags: added: verification-done
removed: verification-needed
James Page (james-page) wrote :

Hello Chuck, or anyone else affected,

Accepted nova into mitaka-proposed. The package will build now and be available in the Ubuntu Cloud Archive in a few hours, and then in the -proposed repository.

Please help us by testing this new package. To enable the -proposed repository:

  sudo add-apt-repository cloud-archive:mitaka-proposed
  sudo apt-get update

Your feedback will aid us getting this update out to other Ubuntu users.

If this package fixes the bug for you, please add a comment to this bug, mentioning the version of the package you tested, and change the tag from verification-mitaka-needed to verification-mitaka-done. If it does not fix the bug for you, please add a comment stating that, and change the tag to verification-mitaka-failed. In either case, details of your testing will help us make a better decision.

Further information regarding the verification process can be found at https://wiki.ubuntu.com/QATeam/PerformingSRUVerification . Thank you in advance!

tags: added: verification-mitaka-needed
removed: verification-mitaka-done
James Page (james-page) on 2017-03-24
Changed in ceilometer (Ubuntu):
status: New → Invalid
Changed in heat (Ubuntu):
status: New → Invalid
Changed in horizon (Ubuntu):
status: New → Invalid
Changed in neutron (Ubuntu):
status: New → Invalid
Changed in nova (Ubuntu):
status: Confirmed → Invalid
Changed in nova-lxd (Ubuntu):
status: New → Invalid
Changed in swift (Ubuntu):
status: New → Invalid
James Page (james-page) wrote :

trusty-mitaka-proposed verification testing:

10:25:04 ======
10:25:04 Totals
10:25:04 ======
10:25:04 Ran: 103 tests in 884.0000 sec.
10:25:04 - Passed: 97
10:25:04 - Skipped: 6
10:25:04 - Expected Fail: 0
10:25:04 - Unexpected Success: 0
10:25:04 - Failed: 0
10:25:04 Sum of execute time for each test: 494.0268 sec.

tags: added: verification-mitaka-done
removed: verification-mitaka-needed
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package neutron - 2:8.4.0-0ubuntu1

---------------
neutron (2:8.4.0-0ubuntu1) xenial; urgency=medium

  [ Corey Bryant ]
  * d/p/check-namespace-before-getting-devices.patch: Dropped. Fixed upstream.

  [ Chuck Short ]
  * New upstream stable point release for OpenStack Mitaka (LP: #1668313).

 -- Chuck Short <email address hidden> Mon, 27 Feb 2017 12:36:12 -0500

Changed in neutron (Ubuntu Xenial):
status: Fix Committed → Fix Released

The verification of the Stable Release Update for neutron has completed successfully and the package has now been released to -updates. Subsequently, the Ubuntu Stable Release Updates Team is being unsubscribed and will not receive messages about this bug report. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package horizon - 2:9.1.1-0ubuntu1

---------------
horizon (2:9.1.1-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1668313).

 -- Chuck Short <email address hidden> Wed, 01 Mar 2017 10:14:18 -0500

Changed in horizon (Ubuntu Xenial):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package heat - 1:6.1.1-0ubuntu1

---------------
heat (1:6.1.1-0ubuntu1) xenial; urgency=medium

  * New upstream stable point release for OpenStack Mitaka (LP: #1668313)

 -- Chuck Short <email address hidden> Mon, 27 Feb 2017 11:14:03 -0500

Changed in heat (Ubuntu Xenial):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package ceilometer - 1:6.1.4-0ubuntu1

---------------
ceilometer (1:6.1.4-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka (LP: #1668313).

 -- Chuck Short <email address hidden> Mon, 27 Feb 2017 10:44:55 -0500

Changed in ceilometer (Ubuntu Xenial):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package swift - 2.7.1-0ubuntu1

---------------
swift (2.7.1-0ubuntu1) xenial; urgency=medium

  * New upstream point release for Openstack Mitaka. (LP: #1668313)
  * d/patches/avoid-infinite-loop-while-placing-parts.patch: Dropped
    no longer needed.

 -- Chuck Short <email address hidden> Mon, 27 Feb 2017 12:59:47 -0500

Changed in swift (Ubuntu Xenial):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nova-lxd - 13.3.0-0ubuntu1

---------------
nova-lxd (13.3.0-0ubuntu1) xenial; urgency=medium

  * New upstream point release for Openstack Mitaka (LP: #1668313)
  * d/watch: Add watch file.

 -- Chuck Short <email address hidden> Mon, 27 Feb 2017 14:43:44 -0500

Changed in nova-lxd (Ubuntu Xenial):
status: Fix Committed → Fix Released
Launchpad Janitor (janitor) wrote :

This bug was fixed in the package nova - 2:13.1.3-0ubuntu1

---------------
nova (2:13.1.3-0ubuntu1) xenial; urgency=medium

  * New upstream point release for OpenStack Mitaka. (LP: #1668313)
  * d/patches/uefi-delete-instances.patch: Fix deletion of instances
    with UEFI is enabled. (LP: #1567807)

 -- Chuck Short <email address hidden> Wed, 01 Mar 2017 08:44:03 -0500

Changed in nova (Ubuntu Xenial):
status: Fix Committed → Fix Released
James Page (james-page) wrote :

xenial-mitaka-proposed in the context of this SRU == xenial-proposed pocket.

James Page (james-page) wrote :

The verification of the Stable Release Update for ceilometer has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package ceilometer - 1:6.1.4-0ubuntu1~cloud0
---------------

 ceilometer (1:6.1.4-0ubuntu1~cloud0) trusty-mitaka; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 ceilometer (1:6.1.4-0ubuntu1) xenial; urgency=medium
 .
   * New upstream point release for OpenStack Mitaka (LP: #1668313).

James Page (james-page) wrote :

The verification of the Stable Release Update for heat has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package heat - 1:6.1.1-0ubuntu1~cloud0
---------------

 heat (1:6.1.1-0ubuntu1~cloud0) trusty-mitaka; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 heat (1:6.1.1-0ubuntu1) xenial; urgency=medium
 .
   * New upstream stable point release for OpenStack Mitaka (LP: #1668313)

James Page (james-page) wrote :

The verification of the Stable Release Update for horizon has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package horizon - 2:9.1.1-0ubuntu1~cloud0
---------------

 horizon (2:9.1.1-0ubuntu1~cloud0) trusty-mitaka; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 horizon (2:9.1.1-0ubuntu1) xenial; urgency=medium
 .
   * New upstream point release for OpenStack Mitaka (LP: #1668313).

James Page (james-page) wrote :

The verification of the Stable Release Update for neutron has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package neutron - 2:8.4.0-0ubuntu1~cloud0
---------------

 neutron (2:8.4.0-0ubuntu1~cloud0) trusty-mitaka; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 neutron (2:8.4.0-0ubuntu1) xenial; urgency=medium
 .
   [ Corey Bryant ]
   * d/p/check-namespace-before-getting-devices.patch: Dropped. Fixed upstream.
 .
   [ Chuck Short ]
   * New upstream stable point release for OpenStack Mitaka (LP: #1668313).

James Page (james-page) wrote :

The verification of the Stable Release Update for nova has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package nova - 2:13.1.3-0ubuntu1~cloud0
---------------

 nova (2:13.1.3-0ubuntu1~cloud0) trusty-mitaka; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 nova (2:13.1.3-0ubuntu1) xenial; urgency=medium
 .
   * New upstream point release for OpenStack Mitaka. (LP: #1668313)
   * d/patches/uefi-delete-instances.patch: Fix deletion of instances
     with UEFI is enabled. (LP: #1567807)

James Page (james-page) wrote :

The verification of the Stable Release Update for nova-lxd has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package nova-lxd - 13.3.0-0ubuntu1~cloud0
---------------

 nova-lxd (13.3.0-0ubuntu1~cloud0) trusty-mitaka; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 nova-lxd (13.3.0-0ubuntu1) xenial; urgency=medium
 .
   * New upstream point release for Openstack Mitaka (LP: #1668313)
   * d/watch: Add watch file.

James Page (james-page) wrote :

The verification of the Stable Release Update for swift has completed successfully and the package has now been released to -updates. In the event that you encounter a regression using the package from -updates please report a new bug using ubuntu-bug and tag the bug report regression-update so we can easily find any regressions.

James Page (james-page) wrote :

This bug was fixed in the package swift - 2.7.1-0ubuntu1~cloud0
---------------

 swift (2.7.1-0ubuntu1~cloud0) trusty-mitaka; urgency=medium
 .
   * New upstream release for the Ubuntu Cloud Archive.
 .
 swift (2.7.1-0ubuntu1) xenial; urgency=medium
 .
   * New upstream point release for Openstack Mitaka. (LP: #1668313)
   * d/patches/avoid-infinite-loop-while-placing-parts.patch: Dropped
     no longer needed.

To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers